
@font-face{font-family:Dazzed;src:url(fonts/Dazzed-Medium.ttf) format("truetype");font-weight:450;font-display:swap}
@font-face{font-family:Dazzed;src:url(fonts/Dazzed-Regular.ttf) format("truetype");font-weight:330;font-display:swap}
@font-face{font-family:Dazzed;src:url(fonts/Dazzed-SemiBold.ttf) format("truetype");font-weight:600;font-display:swap}
@font-face{font-family:Dazzed;src:url(fonts/Dazzed-Bold.ttf) format("truetype");font-weight:775;font-display:swap}


header {
	height: 104px;min-height: 104px;
}
 
.border-gray {
	border:1px solid #EDEDED;
}

.h1,
h1 {
	font-size: 34.4px;
	line-height: 40.8px;
	word-wrap:break-word;
}
.h2,
h2 {
	font-size: 29.6px;
	line-height: 37.4px;
}
.h3,
h3 {
	font-size: 24.8px;
	line-height: 30.6px;
}
.h4,
h4 {
	font-size: 21.6px;
	line-height: 27.2px;
}

.h1.display,
h1.display {
	font-size: 46px;
	line-height: 36.85px;
}
.h2.display,
h2.display {
	font-size: 39.5px;
	line-height: 32.45px;
}
.h3.display,
h3.display {
	font-size: 30.5px;
	line-height: 24.75px;
}

.h-400,
.h-50,
.h-500,
.h-600 {
	height: auto;
}
.h-400 {
	min-height: 0;
}
.h-500 {
	min-height: 0;
}
.h-600 {
	min-height: 0;
}

.max-h-50 {
	height: 50px;
	max-height: 50px;
	width: auto;
}

.max-h-120 {
	height: 120px;
	max-height: 120px;
	width: auto;
}

.max-h-150 {
	height: 150px;
	max-height: 150px;
	width: auto;
}

.max-h-200 {
	height: 200px;
	max-height: 200px;
	width: auto;
}

.max-h-220 {
	height: 220px;
	max-height: 220px;
	width: auto;
}

.max-h-250 {
	height: 250px;
	max-height: 250px;
	width: auto;
}

.max-w-50 {
	height: auto;
}

.max-w-50 {
	max-width: 50px;
	width: 50px;
}

.max-w-100 {
	max-width: 100px;
	width: 100px;
}

.max-w-120 {
	max-width: 120px;
	width: 120px;
}

.max-w-150 {
	max-width: 150px;
	width: 150px;
}

.max-w-220 {
	max-width: 220px;
	width: 220px;
}

.max-w-200 {
	max-width: 200px;
	width: 200px;
}

.max-w-250 {
	height: auto;
	max-width: 250px;
	width: 250px;
}

.m-n-xs-50 {
	margin-top: -50px;
}

.m-n-xs-100 {
	margin-top: -100px;
}

.m-n-xs-120 {
	margin-top: -120px;
}

.m-n-xs-150 {
	margin-top: -150px;
}

.m-n-xs-200 {
	margin-top: -200px;
}

.m-n-xs-220 {
	margin-top: -220px;
}

.m-n-xs-250 {
	margin-top: -250px;
}

.m-n-450 {
	margin-top: -450px;
}

.h-100,
.max-h-100 {
	height: 100px;
	max-height: 100px;
	width: auto;
}

.h-120,
.max-w-100 {
	height: auto;
}
.h-150,
.max-w-120 {
	height: auto;
}

.h-200,
.max-w-150 {
	height: auto;
}

.h-220,
.max-w-200 {
	height: auto;
}

.h-250,
.max-w-220 {
	height: auto;
}

.index-menu, .page-menu, .tab-menu {
	display: inline-block;
	font-size: 0px;
	margin: 0px;
}

.index-menu li.page-menu li, .tab-menu li {
	display: inline;
	font-size: 18px;
	list-style: outside none none;
}

.index-menu li a, .page-menu li a, .tab-menu li a  {
	float: left;
	padding: 8px;
	margin: 0px 0px 1px 1px;
	outline: 0px none;
	background-color: #FFF;
	min-width: 29px;
	text-decoration:none;
	color: #8a8a8a; 
	font-weight:700px;
}

.page-menu li a {
border:1px solid #c2c2c2;
}

.index-menu li a:hover, .page-menu li a:hover {
	color:white;
	background-color:transparent;
}
.tab-menu li a:hover {
	color:#0014a0;
	background-color:transparent;
}
 
.descindex-selected {
	background-color:#f33!important;
	color:white!important;
	cursor: default;
}  

.desc-index * a {overflow-wrap: break-word;}
.desc-index * p {margin-top:0px; margin-bottom:0px;}

#threatsearch {
	padding-left:35px; 
	padding-bottom:l0px; 
	padding-top:10px; 
	padding:8px; 
	background-color:white!important; 
	width:75%;
	font-size:13pt;
	font-family: 'Dazzed';
} 

.tab-menu {
	position:relative;
	float:left;
	font-size: 0px;
	margin: 0px;
	width:100%;
	border-bottom:1px solid #0014a0;
}  

 .tab-menu li {
	display: inline;
	font-size: 16px;
	list-style: outside none none;
	font-weight:700;
}

.tab-menu li a  {
	margin: 0;
}
.tab-menu > .active > a {
	border-bottom:3px solid #0014a0!important;
} 

.w15 {
	 width:15%;
}

.w25 {
	 width:25%;
}

.w30 {
	width:33%;
}

.w33{
	 width:33%;
}

.w50{
	 width:50%;
}

.check-list-no, .check-list-no ul {
    list-style: outside none none;
}
.labtab li a {
    color: white;
}
.labtab .active a,
.labtab .active a:focus,
.labtab .active a:hover {
    border-top: 4px solid #f01e1e;
}
.filter-desktop:not(:checked) ~ div > div > .desktop {
    display: none;
}
.filter-mobile:not(:checked) ~ div > div > .mobile {
    display: none;
}
.filter-application:not(:checked) ~ div > div > .application {
    display: none;
}
.filter-media-p:not(:checked) ~ div > div > .media-p {
    display: none;
}
.filter-obsolete:not(:checked) ~ div > div > .obsolete {
    display: none;
}
.bg-pattern-triangles {
    background: #fafafa url("pattern-triangles.svg") no-repeat scroll 0 0 / cover;
}
.box-bg-map{
	background:url(/documents/1081055/0/bg_map.png) center center no-repeat #3c3c3c;
	-webkit-background-size:cover;
	background-size:cover;
}
.content {
	background-color:white
}
.content h3 a {
	text-decoration:none;
	}
.content:hover {
	background-color:#0cf;
	color:white;
}
.content:hover a {
	color:white;
}
.thumbnail-image {
	height: 240px; 
	margin:auto; 
	display: block; 
	border:1px solid gray;
}
.pull-top-50 {
	margin-top:-50px;
}
.disabled, 
.disabled:hover {
	background-color:#EDEDED!important;
	color:white!important; 
	cursor:default;
}


@media only screen and (max-width: 991px) {
	
	.tab-menu {
	border-bottom:0px;	
	}
	
	.tab-menu li {
	float:left; 
	width: 90%;
	text-align: left;
	}

	.w15, .w25, .w30, .w50{
	 width:100%;
	}
	
	.p25 {
	padding-bottom:0px;	
	}
	.m-r-xs-0,
	.m-x-xs-0 {
		margin-right: 0 !important;
	}
	.m-l-xs-0,
	.m-x-xs-0 {
		margin-left: 0 !important;
	}
	.m-t-xs-0,
	.m-y-xs-0 {
		margin-top: 0 !important;
	}
	.m-b-xs-0,
	.m-y-xs-0 {
		margin-bottom: 0 !important;
	}
	.m-a-xs-0 {
		margin: 0 !important;
	}
	.m-r-xs-1,
	.m-x-xs-1 {
		margin-right: 8px !important;
	}
	.m-l-xs-1,
	.m-x-xs-1 {
		margin-left: 8px !important;
	}
	.m-t-xs-1,
	.m-y-xs-1 {
		margin-top: 8px !important;
	}
	.m-b-xs-1,
	.m-y-xs-1 {
		margin-bottom: 8px !important;
	}
	.m-a-xs-1 {
		margin: 8px !important;
	}
	.m-r-xs-2,
	.m-x-xs-2 {
		margin-right: 16px !important;
	}
	.m-l-xs-2,
	.m-x-xs-2 {
		margin-left: 16px !important;
	}
	.m-t-xs-2,
	.m-y-xs-2 {
		margin-top: 16px !important;
	}
	.m-b-xs-2,
	.m-y-xs-2 {
		margin-bottom: 16px !important;
	}
	.m-a-xs-2 {
		margin: 16px !important;
	}	
	.m-r-xs-3,
	.m-x-xs-3 {
		margin-right: 32px !important;
	}
	.m-l-xs-3,
	.m-x-xs-3 {
		margin-left: 32px !important;
	}
	.m-t-xs-3,
	.m-y-xs-3 {
		margin-top: 32px !important;
	}
	.m-b-xs-3,
	.m-y-xs-3 {
		margin-bottom: 32px !important;
	}
	.m-a-xs-3 {
		margin: 32px !important;
	}
	.m-r-xs-4,
	.m-x-xs-4 {
		margin-right: 48px !important;
	}
	.m-l-xs-4,
	.m-x-xs-4 {
		margin-left: 48px !important;
	}
	.m-t-xs-4,
	.m-y-xs-4 {
		margin-top: 48px !important;
	}
	.m-b-xs-4,
	.m-y-xs-4 {
		margin-bottom: 48px !important;
	}
	.m-a-xs-4 {
		margin: 48px !important;
	}
	.m-r-xs-5,
	.m-x-xs-5 {
		margin-right: 64px !important;
	}
	.m-l-xs-5,
	.m-x-xs-5 {
		margin-left: 64px !important;
	}
	.m-t-xs-5,
	.m-y-xs-5 {
		margin-top: 64px !important;
	}
	.m-b-xs-5,
	.m-y-xs-5 {
		margin-bottom: 64px !important;
	}
	.m-a-xs-5 {
		margin: 64px !important;
	}
	.p-r-xs-0,
	.p-x-xs-0 {
		padding-right: 0 !important;
	}
	.p-l-xs-0,
	.p-x-xs-0 {
		padding-left: 0 !important;
	}
	.p-t-xs-0,
	.p-y-xs-0 {
		padding-top: 0 !important;
	}
	.p-b-xs-0,
	.p-y-xs-0 {
		padding-bottom: 0 !important;
	}
	.p-a-xs-0 {
		padding: 0 !important;
	}
	.p-r-xs-1,
	.p-x-xs-1 {
		padding-right: 8px !important;
	}
	.p-l-xs-1,
	.p-x-xs-1 {
		padding-left: 8px !important;
	}
	.p-t-xs-1,
	.p-y-xs-1 {
		padding-top: 8px !important;
	}
	.p-b-xs-1,
	.p-y-xs-1 {
		padding-bottom: 8px !important;
	}
	.p-a-xs-1 {
		padding: 8px !important;
	}
	.p-r-xs-2,
	.p-x-xs-2 {
		padding-right: 16px !important;
	}
	.p-l-xs-2,
	.p-x-xs-2 {
		padding-left: 16px !important;
	}
	.p-t-xs-2,
	.p-y-xs-2 {
		padding-top: 16px !important;
	}
	.p-b-xs-2,
	.p-y-xs-2 {
		padding-bottom: 16px !important;
	}
	.p-a-xs-2 {
		padding: 16px !important;
	}
	.p-r-xs-3,
	.p-x-xs-3 {
		padding-right: 32px !important;
	}
	.p-l-xs-3,
	.p-x-xs-3 {
		padding-left: 32px !important;
	}
	.p-t-xs-3,
	.p-y-xs-3 {
		padding-top: 32px !important;
	}
	.p-b-xs-3,
	.p-y-xs-3 {
		padding-bottom: 32px !important;
	}
	.p-a-xs-3 {
		padding: 32px !important;
	}
	.p-r-xs-4,
	.p-x-xs-4 {
		padding-right: 48px !important;
	}
	.p-l-xs-4,
	.p-x-xs-4 {
		padding-left: 48px !important;
	}
	.p-t-xs-4,
	.p-y-xs-4 {
		padding-top: 48px !important;
	}
	.p-b-xs-4,
	.p-y-xs-4 {
		padding-bottom: 48px !important;
	}
	.p-a-xs-4 {
		padding: 48px !important;
	}
	.p-r-xs-5,
	.p-x-xs-5 {
		padding-right: 64px !important;
	}
	.p-l-xs-5,
	.p-x-xs-5 {
		padding-left: 64px !important;
	}
	.p-t-xs-5,
	.p-y-xs-5 {
		padding-top: 64px !important;
	}
	.p-b-xs-5,
	.p-y-xs-5 {
		padding-bottom: 64px !important;
	}
	.p-a-xs-5 {
		padding: 64px !important;
	}	
	header {
		height: 62px;min-height: 62px;
	}
	.navbar-default .navbar-collapse {
		border-bottom:1px solid #dfdfdf;
		box-shadow: 0 2px 5px #dfdfdf;
		padding-top:0;
	}
	.pull-right.border-left {
		margin-left:18px!important;
	}
	.navbar-default .border-md-up-right {
		margin-right: -16px;
	}
    .text-center-xs {
		text-align:center;
	}
}

.index-menu, .page-menu {
	display: inline-block;	
	font-size: 0px;	
	margin: 0px;
}

.index-menu li, .page-menu li {
	display: inline;	
	font-size: 18px; 
	list-style: outside none none;
}

.index-menu li a, .page-menu li a {
	float: left;padding: 8px;	
	margin: 0px 0px 1px 1px; 
	outline: 0px none;	
	background-color: #FFF;	
	min-width: 29px;
	text-decoration:none;
}

.page-menu li a {
	border:1px solid #c2c2c2;
}

.index-menu li a:hover, .page-menu li a:hover {
	background-color:#0F58DC;
	color:white;
} 

.descindex-selected {
	background-color:#0014a0!important; 
	color:white!important; 
	cursor: default;
} 

.navbar-top img {
	padding-top: 10px;
} 

.navbar-default .border-md-up-right {
	margin-right:10px;
}	

.navbar-default .navbar-nav > li > a {
	padding: 15px 14px 17px 14px !important;
}

.border-left {
	margin-right:-18px!important;
} 

.border-right {
	margin-left:10px!important;
} 

.header-search >.icon-search, .header-search > .icon-close-alt {
	color:white;padding:18px;
}

.header-searchbox > .icon-search {
	color:rgb(0,0,0);
	font-size:22px;
	float: left; 
	position: relative;
	padding: 28px 10px 0 10px;
}
 
.header-search::after {
		top:1px;
		content: "";
		display: block;
		height: 5px;
		left: -10px;
		margin: auto;
		position: relative;
		width: calc(100% + 20px); 
  }

.header-searchbox:hover > i  {
	color:rgb(140, 185, 255);
}

.header-searchbox {
	position: absolute;
	top: 0;
	right:56px;
	z-index:10;
	background: white; 
	width: 0;
	height: 74px;
	border-bottom: 1px solid #EDEDED;
	font-family: 'Dazzed';
	transition: .6s ease-in-out;
	overflow: hidden;
}

.header-searchbox.expand {
	width: 500px;
}

.header-searchbox > #threatsearch { 
	width: 80%;
	float: left; 
	padding: 22px; 
} 

.filters-box p {
	line-height:1em;
}
.filter-cat {
	list-style:none;
	display:flex;
	padding-left:0;
	text-decoration:none; 
}

.filter-cat li {
	width:65px; 
	margin:10px 3px 5px 0; 
}

.filter-cat li a { 
	display:block;
	width:100%;
	text-align:center;
}

.filter-cat li a, .filter-ind li a { 
	font-size:13px;
}

.filter-cat, .filter-ind {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	padding-left: 0;
	text-decoration: none;
	list-style: none; 
}

.filter-ind li {
	margin:10px 4px 0 0; 
}

.filter-cat a:hover, .filter-ind a:hover {
	background-color:#90caff;
	color:#fff;
}

.filter-ind a.selected:hover {
	background-color:#bfe0ff; 
}

.filter-ind li a { 
	width: 33px;
	display:block;
	text-align:center;
}

@media only screen and (max-width: 720px) {
	ul#index {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

@media only screen and (min-width: 721px) and (max-width: 1024px) {
	ul#index {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}


@media only screen and (min-width: 1025px) {
	ul#index {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}

li.desc {
	display:none; 
	font-size:14px;
	} 
li.desc.display {
	display:block; 
	line-height: 1.2em;
	padding-bottom: 8px;
	} 
li.desc a, .filter-cat li a, .filter-ind li a {
	text-decoration:none;
	} 
a.filter-category.selected, a.filter-index.selected, a.filter-category.default, a.filter-index.default {
	background-color:#1476ff; 
	color:#fff;
	} 
a.filter-index, a.filter-category {
	cursor:pointer;
	text-decoration:none; 
	background-color:#fff;
}
.mute {
	color:#f8f8f8;
	background-color:#acacac;
}



@media only screen and (min-width: 992px) {

	.p25 {
		 padding-bottom:27px!important;	
	}
	.h1,
	h1 {
		font-size: 43px;
		line-height: 48px;
	}
	.h2,
	h2 {
		font-size: 37px;
		line-height: 44px;
	}
	.h3,
	h3 {
		font-size: 31px;
		line-height: 36px;
	}
	.h4,
	h4 {
		font-size: 27px;
		line-height: 32px;
	}
	.h1.display,
	h1.display {
		font-size: 69px;
		line-height: 53.6px;
	}
	.h2.display,
	h2.display {
		font-size: 59.25px;
		line-height: 47.2px;
	}
	.h3.display,
	h3.display {
		font-size: 45.75px;
		line-height: 36px;
	}
	.valign {
		display: flex;
	}
	.valign-top {
		align-items: flex-start;
	}
	.valign-middle {
		align-items: center;
	}
	.valign-middle-center {
		align-items: center;
		justify-content: center;
	}
	.valign-bottom {
		align-items: flex-end;
	}
	.valign .valign-item {
		flex: 1 1 0;
	}
	.h-50 {
		height: 50px;
	}
	.h-100 {
		height: 100px;		
	}
	.h-120 {
		height: 120px;
	}	
	.h-150 {
		height: 150px;
	}
	.h-200 {
		height: 200px;
	}
	.h-220 {
		height: 220px;
	}
	.h-250 {
		height: 250px;
	}
	.h-400 {
		min-height: 300px;
	}
	.h-500 {
		min-height: 350px;
	}	
	.h-600 {
		min-height: 350px;
	}
	.m-n-50 {
		margin-top: -49px;
	}
	.m-n-100 {
		margin-top: -99px;
	}		
	.m-n-120 {
		margin-top: -119px;
	}	
	.m-n-150 {
		margin-top: -149px;
	}	
	.m-n-200 {
		margin-top: -199px;
	}	
	.m-n-220 {
		margin-top: -219px;
	}	
	.m-n-250 {
		margin-top: -249px;
	}	
	.m-r-sm-0,
	.m-x-sm-0 {
		margin-right: 0 !important;
	}
	.m-l-sm-0,
	.m-x-sm-0 {
		margin-left: 0 !important;
	}
	.m-t-sm-0,
	.m-y-sm-0 {
		margin-top: 0 !important;
	}
	.m-b-sm-0,
	.m-y-sm-0 {
		margin-bottom: 0 !important;
	}
	.m-a-sm-0 {
		margin: 0 !important;
	}
	.m-r-sm-1,
	.m-x-sm-1 {
		margin-right: 8px !important;
	}
	.m-l-sm-1,
	.m-x-sm-1 {
		margin-left: 8px !important;
	}
	.m-t-sm-1,
	.m-y-sm-1 {
		margin-top: 8px !important;
	}
	.m-b-sm-1,
	.m-y-sm-1 {
		margin-bottom: 8px !important;
	}
	.m-a-sm-1 {
		margin: 8px !important;
	}	
	.m-r-sm-2,
	.m-x-sm-2 {
		margin-right: 16px !important;
	}
	.m-l-sm-2,
	.m-x-sm-2 {
		margin-left: 16px !important;
	}
	.m-t-sm-2,
	.m-y-sm-2 {
		margin-top: 16px !important;
	}
	.m-b-sm-2,
	.m-y-sm-2 {
		margin-bottom: 16px !important;
	}
	.m-a-sm-2 {
		margin: 16px !important;
	}	
	.m-r-sm-3,
	.m-x-sm-3 {
		margin-right: 32px !important;
	}
	.m-l-sm-3,
	.m-x-sm-3 {
		margin-left: 32px !important;
	}
	.m-t-sm-3,
	.m-y-sm-3 {
		margin-top: 32px !important;
	}
	.m-b-sm-3,
	.m-y-sm-3 {
		margin-bottom: 32px !important;
	}
	.m-a-sm-3 {
		margin: 32px !important;
	}
	.m-r-sm-4,
	.m-x-sm-4 {
		margin-right: 48px !important;
	}
	.m-l-sm-4,
	.m-x-sm-4 {
		margin-left: 48px !important;
	}
	.m-t-sm-4,
	.m-y-sm-4 {
		margin-top: 48px !important;
	}
	.m-b-sm-4,
	.m-y-sm-4 {
		margin-bottom: 48px !important;
	}
	.m-a-sm-4 {
		margin: 48px !important;
	}
	.m-r-sm-5,
	.m-x-sm-5 {
		margin-right: 64px !important;
	}
	.m-l-sm-5,
	.m-x-sm-5 {
		margin-left: 64px !important;
	}
	.m-t-sm-5,
	.m-y-sm-5 {
		margin-top: 64px !important;
	}
	.m-b-sm-5,
	.m-y-sm-5 {
		margin-bottom: 64px !important;
	}
	.m-a-sm-5 {
		margin: 64px !important;
	}
	.p-r-sm-0,
	.p-x-sm-0 {
		padding-right: 0 !important;
	}
	.p-l-sm-0,
	.p-x-sm-0 {
		padding-left: 0 !important;
	}
	.p-t-sm-0,
	.p-y-sm-0 {
		padding-top: 0 !important;
	}
	.p-b-sm-0,
	.p-y-sm-0 {
		padding-bottom: 0 !important;
	}
	.p-a-sm-0 {
		padding: 0 !important;
	}
	.p-r-sm-1,
	.p-x-sm-1 {
		padding-right: 8px !important;
	}
	.p-l-sm-1,
	.p-x-sm-1 {
		padding-left: 8px !important;
	}
	.p-t-sm-1,
	.p-y-sm-1 {
		padding-top: 8px !important;
	}
	.p-b-sm-1,
	.p-y-sm-1 {
		padding-bottom: 8px !important;
	}
	.p-a-sm-1 {
		padding: 8px !important;
	}
	.p-r-sm-2,
	.p-x-sm-2 {
		padding-right: 16px !important;
	}
	.p-l-sm-2,
	.p-x-sm-2 {
		padding-left: 16px !important;
	}
	.p-t-sm-2,
	.p-y-sm-2 {
		padding-top: 16px !important;
	}
	.p-b-sm-2,
	.p-y-sm-2 {
		padding-bottom: 16px !important;
	}
	.p-a-sm-2 {
		padding: 16px !important;
	}
	.p-r-sm-3,
	.p-x-sm-3 {
		padding-right: 32px !important;
	}
	.p-l-sm-3,
	.p-x-sm-3 {
		padding-left: 32px !important;
	}
	.p-t-sm-3,
	.p-y-sm-3 {
		padding-top: 32px !important;
	}
	.p-b-sm-3,
	.p-y-sm-3 {
		padding-bottom: 32px !important;
	}
	.p-a-sm-3 {
		padding: 32px !important;
	}
	.p-r-sm-4,
	.p-x-sm-4 {
		padding-right: 48px !important;
	}
	.p-l-sm-4,
	.p-x-sm-4 {
		padding-left: 48px !important;
	}
	.p-t-sm-4,
	.p-y-sm-4 {
		padding-top: 48px !important;
	}
	.p-b-sm-4,
	.p-y-sm-4 {
		padding-bottom: 48px !important;
	}
	.p-a-sm-4 {
		padding: 48px !important;
	}
	.p-r-sm-5,
	.p-x-sm-5 {
		padding-right: 64px !important;
	}
	.p-l-sm-5,
	.p-x-sm-5 {
		padding-left: 64px !important;
	}
	.p-t-sm-5,
	.p-y-sm-5 {
		padding-top: 64px !important;
	}
	.p-b-sm-5,
	.p-y-sm-5 {
		padding-bottom: 64px !important;
	}
	.p-a-sm-5 {
		padding: 64px !important;
	}
	.height-550 {
		min-height:550px!important;
	}

	.header-searchbox > #threatsearch {
		height:100%;
		width: 90%;
		margin: 0;  
		border: none;
	}
	.header-search > .icon-search, .header-search > .icon-close-alt {
		padding:12px 0 0 0;
	} 
	.pull-right.border-left {
		border-left:none!important;
	}
	.pull-right.border-right {
		border-right:none!important;margin-right:10px!important;
	} 
}


@media only screen and (max-width: 991px) {
	.valign-sm-0 {
		display: initial;
	}
	.m-n-sm-0 {
		margin-top: 0;
	}
}

@media only screen and (min-width: 992px) {
	.h1.display,
	h1.display {
		font-size: 92px;
		line-height: 67px;
	}
	.h2.display,
	h2.display {
		font-size: 79px;
		line-height: 59px;
	}
	.h3.display,
	h3.display {
		font-size: 61px;
		line-height: 65px;
	}
	.h-400 {
		min-height: 400px;
	}
	.h-500 {
		min-height: 500px;
	}	
	.h-600 {
		min-height: 600px;
	}
	.m-r-md-0,
	.m-x-md-0 {
		margin-right: 0 !important;
	}
	.m-l-md-0,
	.m-x-md-0 {
		margin-left: 0 !important;
	}
	.m-t-md-0,
	.m-y-md-0 {
		margin-top: 0 !important;
	}
	.m-b-md-0,
	.m-y-md-0 {
		margin-bottom: 0 !important;
	}
	.m-a-md-0 {
		margin: 0 !important;
	}	
    .m-r-md-1,
	.m-x-md-1 {
		margin-right: 8px !important;
	}
	.m-l-md-1,
	.m-x-md-1 {
		margin-left: 8px !important;
	}
	.m-t-md-1,
	.m-y-md-1 {
		margin-top: 8px !important;
	}
	.m-b-md-1,
	.m-y-md-1 {
		margin-bottom: 8px !important;
	}
	.m-a-md-1 {
		margin: 8px !important;
	}	
	.m-r-md-2,
	.m-x-md-2 {
		margin-right: 16px !important;
	}
	.m-l-md-2,
	.m-x-md-2 {
		margin-left: 16px !important;
	}
	.m-t-md-2,
	.m-y-md-2 {
		margin-top: 16px !important;
	}
	.m-b-md-2,
	.m-y-md-2 {
		margin-bottom: 16px !important;
	}
	.m-a-md-2 {
		margin: 16px !important;
	}	
	.m-r-md-3,
	.m-x-md-3 {
		margin-right: 32px !important;
	}
	.m-l-md-3,
	.m-x-md-3 {
		margin-left: 32px !important;
	}
	.m-t-md-3,
	.m-y-md-3 {
		margin-top: 32px !important;
	}
	.m-b-md-3,
	.m-y-md-3 {
		margin-bottom: 32px !important;
	}
	.m-a-md-3 {
		margin: 32px !important;
	}
	.m-r-md-4,
	.m-x-md-4 {
		margin-right: 48px !important;
	}
	.m-l-md-4,
	.m-x-md-4 {
		margin-left: 48px !important;
	}
	.m-t-md-4,
	.m-y-md-4 {
		margin-top: 48px !important;
	}
	.m-b-md-4,
	.m-y-md-4 {
		margin-bottom: 48px !important;
	}
	.m-a-md-4 {
		margin: 48px !important;
	}
	.m-r-md-5,
	.m-x-md-5 {
		margin-right: 64px !important;
	}
	.m-l-md-5,
	.m-x-md-5 {
		margin-left: 64px !important;
	}
	.m-t-md-5,
	.m-y-md-5 {
		margin-top: 64px !important;
	}
	.m-b-md-5,
	.m-y-md-5 {
		margin-bottom: 64px !important;
	}
	.m-a-md-5 {
		margin: 64px !important;
	}
	.p-r-md-0,
	.p-x-md-0 {
		padding-right: 0 !important;
	}
	.p-l-md-0,
	.p-x-md-0 {
		padding-left: 0 !important;
	}
	.p-t-md-0,
	.p-y-md-0 {
		padding-top: 0 !important;
	}
	.p-b-md-0,
	.p-y-md-0 {
		padding-bottom: 0 !important;
	}
	.p-a-md-0 {
		padding: 0 !important;
	}
	.p-r-md-2,
	.p-x-md-2 {
		padding-right: 16px !important;
	}
	.p-l-md-2,
	.p-x-md-2 {
		padding-left: 16px !important;
	}
	.p-t-md-2,
	.p-y-md-2 {
		padding-top: 16px !important;
	}
	.p-b-md-2,
	.p-y-md-2 {
		padding-bottom: 16px !important;
	}
	.p-a-md-2 {
		padding: 16px !important;
	}
	.p-r-md-3,
	.p-x-md-3 {
		padding-right: 32px !important;
	}
	.p-l-md-3,
	.p-x-md-3 {
		padding-left: 32px !important;
	}
	.p-t-md-3,
	.p-y-md-3 {
		padding-top: 32px !important;
	}
	.p-b-md-3,
	.p-y-md-3 {
		padding-bottom: 32px !important;
	}
	.p-a-md-3 {
		padding: 32px !important;
	}
	.p-r-md-4,
	.p-x-md-4 {
		padding-right: 48px !important;
	}
	.p-l-md-4,
	.p-x-md-4 {
		padding-left: 48px !important;
	}
	.p-t-md-4,
	.p-y-md-4 {
		padding-top: 48px !important;
	}
	.p-b-md-4,
	.p-y-md-4 {
		padding-bottom: 48px !important;
	}
	.p-a-md-4 {
		padding: 48px !important;
	}
	.p-r-md-5,
	.p-x-md-5 {
		padding-right: 64px !important;
	}
	.p-l-md-5,
	.p-x-md-5 {
		padding-left: 64px !important;
	}
	.p-t-md-5,
	.p-y-md-5 {
		padding-top: 64px !important;
	}
	.p-b-md-5,
	.p-y-md-5 {
		padding-bottom: 64px !important;
	}
	.p-a-md-5 {
		padding: 64px !important;
	}
	.height-550 {
		min-height:550px!important;
	}	
}
  
@media only screen and (min-width: 1280px) {
     h1.display {
        font-size: 92px;
        line-height: 67px;
      }
	.m-r-lg-0,
	.m-x-lg-0 {
		margin-right: 0 !important;
	}
	.m-l-lg-0,
	.m-x-lg-0 {
		margin-left: 0 !important;
	}
	.m-t-lg-0,
	.m-y-lg-0 {
		margin-top: 0 !important;
	}
	.m-b-lg-0,
	.m-y-lg-0 {
		margin-bottom: 0 !important;
	}
	.m-a-lg-0 {
		margin: 0 !important;
	}
	.m-r-lg-1,
	.m-x-lg-1 {
		margin-right: 8px !important;
	}
	.m-l-lg-1,
	.m-x-lg-1 {
		margin-left: 8px !important;
	}
	.m-t-lg-1,
	.m-y-lg-1 {
		margin-top: 8px !important;
	}
	.m-b-lg-1,
	.m-y-lg-1 {
		margin-bottom: 8px !important;
	}
	.m-a-lg-1 {
		margin: 8px !important;
	}
	.m-r-lg-2,
	.m-x-lg-2 {
		margin-right: 16px !important;
	}
	.m-l-lg-2,
	.m-x-lg-2 {
		margin-left: 16px !important;
	}
	.m-t-lg-2,
	.m-y-lg-2 {
		margin-top: 16px !important;
	}
	.m-b-lg-2,
	.m-y-lg-2 {
		margin-bottom: 16px !important;
	}
	.m-a-lg-2 {
		margin: 16px !important;
	}
	.m-r-lg-3,
	.m-x-lg-3 {
		margin-right: 32px !important;
	}
	.m-l-lg-3,
	.m-x-lg-3 {
		margin-left: 32px !important;
	}
	.m-t-lg-3,
	.m-y-lg-3 {
		margin-top: 32px !important;
	}
	.m-b-lg-3,
	.m-y-lg-3 {
		margin-bottom: 32px !important;
	}
	.m-a-lg-3 {
		margin: 32px !important;
	}	
	.m-r-lg-4,
	.m-x-lg-4 {
		margin-right: 48px !important;
	}
	.m-l-lg-4,
	.m-x-lg-4 {
		margin-left: 48px !important;
	}
	.m-t-lg-4,
	.m-y-lg-4 {
		margin-top: 48px !important;
	}
	.m-b-lg-4,
	.m-y-lg-4 {
		margin-bottom: 48px !important;
	}
	.m-a-lg-4 {
		margin: 48px !important;
	}
	.m-r-lg-5,
	.m-x-lg-5 {
		margin-right: 64px !important;
	}
	.m-l-lg-5,
	.m-x-lg-5 {
		margin-left: 64px !important;
	}
	.m-t-lg-5,
	.m-y-lg-5 {
		margin-top: 64px !important;
	}
	.m-b-lg-5,
	.m-y-lg-5 {
		margin-bottom: 64px !important;
	}
	.m-a-lg-5 {
		margin: 64px !important;
	}
	.p-r-lg-0,
	.p-x-lg-0 {
		padding-right: 0 !important;
	}
	.p-l-lg-0,
	.p-x-lg-0 {
		padding-left: 0 !important;
	}
	.p-t-lg-0,
	.p-y-lg-0 {
		padding-top: 0 !important;
	}
	.p-b-lg-0,
	.p-y-lg-0 {
		padding-bottom: 0 !important;
	}
	.p-a-lg-0 {
		padding: 0 !important;
	}
	.p-r-lg-1,
	.p-x-lg-1 {
		padding-right: 8px !important;
	}
	.p-l-lg-1,
	.p-x-lg-1 {
		padding-left: 8px !important;
	}
	.p-t-lg-1,
	.p-y-lg-1 {
		padding-top: 8px !important;
	}
	.p-b-lg-1,
	.p-y-lg-1 {
		padding-bottom: 8px !important;
	}
	.p-a-lg-1 {
		padding: 8px !important;
	}
	.p-r-md-1,
	.p-x-md-1 {
		padding-right: 8px !important;
	}
	.p-l-md-1,
	.p-x-md-1 {
		padding-left: 8px !important;
	}
	.p-t-md-1,
	.p-y-md-1 {
		padding-top: 8px !important;
	}
	.p-b-md-1,
	.p-y-md-1 {
		padding-bottom: 8px !important;
	}
	.p-a-md-1 {
		padding: 8px !important;
	}
	.p-r-lg-2,
	.p-x-lg-2 {
		padding-right: 16px !important;
	}
	.p-l-lg-2,
	.p-x-lg-2 {
		padding-left: 16px !important;
	}
	.p-t-lg-2,
	.p-y-lg-2 {
		padding-top: 16px !important;
	}
	.p-b-lg-2,
	.p-y-lg-2 {
		padding-bottom: 16px !important;
	}
	.p-a-lg-2 {
		padding: 16px !important;
	}
	.p-r-lg-3,
	.p-x-lg-3 {
		padding-right: 32px !important;
	}
	.p-l-lg-3,
	.p-x-lg-3 {
		padding-left: 32px !important;
	}
	.p-t-lg-3,
	.p-y-lg-3 {
		padding-top: 32px !important;
	}
	.p-b-lg-3,
	.p-y-lg-3 {
		padding-bottom: 32px !important;
	}
	.p-a-lg-3 {
		padding: 32px !important;
	}
	.p-r-lg-4,
	.p-x-lg-4 {
		padding-right: 48px !important;
	}
	.p-l-lg-4,
	.p-x-lg-4 {
		padding-left: 48px !important;
	}
	.p-t-lg-4,
	.p-y-lg-4 {
		padding-top: 48px !important;
	}
	.p-b-lg-4,
	.p-y-lg-4 {
		padding-bottom: 48px !important;
	}
	.p-a-lg-4 {
		padding: 48px !important;
	}
	.p-r-lg-5,
	.p-x-lg-5 {
		padding-right: 64px !important;
	}
	.p-l-lg-5,
	.p-x-lg-5 {
		padding-left: 64px !important;
	}
	.p-t-lg-5,
	.p-y-lg-5 {
		padding-top: 64px !important;
	}
	.p-b-lg-5,
	.p-y-lg-5 {
		padding-bottom: 64px !important;
	}
	.p-a-lg-5 {
		padding: 64px !important;
	}
	.height-550 {
		min-height:550px!important;
	}	
}
     
@media print {  
	head, header, footer, .fsg-animate-tab {
		display:none;
	} 
	#desc-intro {
		margin:0!important;
		padding:0!important;
	}
	#desc-pagetitle > div {
		margin:0!important;
		padding:0 0 0 12px!important;
	}
	body, .container, .row {
		padding:0!important;
		margin:0!important;
	}
	.tab-pane {
		display:block!important;
		margin:0!important;
		padding:0!important;
	}
	.tab-pane > h5 {
		font-size:12px!important; 
		margin:0!important; 
		padding-top:0!important;
		padding-bottom:5px!important;
		line-height:1em;
	}  
	.subheading {
		padding-top:5px!important; 
		padding-bottom:5px!important;
	} 
	p, pre {
		font-size:12px; 
		line-height:1em;
	} 
	ul > li, ol > li {
		font-size:12px; 
		line-height:1em;
		padding-bottom:3px;
	}
	p > a[href]:after {
		content: none;
	} 
	h1 {
		margin:0!important;
		padding:0!important;
		line-height:1em;
		font-size:18px;
		font-weight:700;
	}
	h3 {
		padding-top:5px!important; 
		margin:0!important;
		line-height:1em;
		font-size:14px!important;
	}
	h4, h5, h6 {
		padding-top:5px!important; 
		padding-bottom:5px!important; 
		margin:0!important;
		line-height:1em;
		font-size:13px!important;
	}
	#desc-classification, #removal_more {
		width:99%;
	} 
	#desc-classification > div > div, 
	#desc-classification > div > div > div {
		padding:0!important;
		line-height:.5em;
	}  
	#desc-classification > div, 
	#desc-classification > div > div {
		padding-left:10px!important;
	}
	.arrow-list > li > p {
		line-height:1em;
	} 
	.p-y-2, .p-x-0, .p-t-1, .p-t-3, .p-t-2, .p-b-3 {
		padding:0!important;
	}
	.m-b-1 {
		margin-bottom:0!important;
	}
	.m-t-3 {
		margin-top:0!important;
	}
	.p-b-2 {
		padding-bottom:10px!important;
	}
	.subheading {
		padding-top:10px!important;
		padding-bottom:10px!important;
	} 
}

/*======================
NEW BRAND
========================*/


h1, h2, h3, h4, h5, h6, p, a, span, button,
.h1, .h2, .h3, .h4, .h5, .h6, .subheading, ul, ol, li
.text-bold, .text-large {
	font-family: 'Dazzed'!important;
}

.fsg-icon {
	font-family: fsg-icon-regular!important;
}

.btn-blue {
	border-radius:25px;
	font-size:14px;
	background-color:rgb(0, 60, 255);
}

.btn-blue:hover {
	background-color: rgb(10, 30, 60);
}

.lead {
	font-size:24px;
}
 
.navbar-top a img {
	width:130px;
	padding-top:18px;
}

.desc-removal h4, #technicaldetails h4 {
	font-size:16px;
	font-weight: 600;
	padding-top:15px;
}

header {
	background-color: rgb(10, 30, 60);
	box-shadow: none;
}
.breadcrumb.home {
	margin-right:-10px;
	text-decoration: none;
}
.breadcrumb.home:before {
	content: "\f1c1 \f1f6";
	font-family: "fsg-icon-regular";
	padding-right: 8px;
	font-size: 20px;
	color: rgb(140, 150, 160);
	font-weight: 200;
}
.breadcrumb.home:hover::before {
	color: rgb(0, 60, 255);
}

.breadcrumb.last {
	font-size: 14px;
	font-weight: 400;
	vertical-align: bottom;
}

.navbar-top img {
	padding-top: 15px;
}

.navbar-default {
	background-color: rgb(250, 245, 245);
}

.navbar-default .dropdown-menu {
	background: rgb(10,30,60);
	margin-top:10px;  
}

.navbar-default .navbar-nav .dropdown-menu > li > a {
	line-height:22px;
}

.navbar-nav > li > .dropdown-menu {
	border:none;
	padding-top:15px;
	padding-bottom:10px;
}
.subnav > .dropdown.open > .dropdown-menu > li > a {
	border:none;
}

li.third-level a {
	color:#fff; 
}

.navbar-default .navbar-nav > li.first-level {
	height:68px;
}

.navbar-default .navbar-nav > li.first-level > a, 
.navbar-default .navbar-nav > li.first-level.active > a, 
.header-search > .icon-search, .header-search > .icon-close-alt {
	color:rgb(0, 0, 0);
	font-size:1rem; 
	height:100%;
	line-height:2.5em;
}

.header-search:hover > .icon-search {
	color:rgb(140, 185, 255);
}

.navbar-default .navbar-nav > li.first-level > a {
	font-weight:600;
}

.header-search > .icon-search, .header-search > .icon-close-alt {  
	font-size: 20px;
	font-weight: 300;
	height: 100%;
	padding: 8px 0 2px 0;
}

.navbar-default > .navbar-nav > li > a, 
.navbar-default > .navbar-nav > li.active > a, 
.navbar-default .navbar-nav > .open > a {
	color:rgb(255, 255, 255);
	height:100%;
	font-size: 1rem; 
	line-height: 46px;
}

.navbar-default .navbar-nav.subnav, .navbar-default .navbar-nav.subnav li.second-level {
	height:100%;
}


a:hover,
.navbar-default .subnav .dropdown-menu a:hover, 
.navbar-default .subnav .dropdown-menu a:focus,
.subnav > .dropdown.open > .dropdown-menu > .dropdown.open > a {
	color: rgb(140, 185, 255);
}

a:hover {	
	text-decoration: underline;
}

a.header-search:hover, .navbar-default .subnav .dropdown-menu a, .navbar-default .subnav .dropdown-menu a:hover {
	text-decoration: none;
}

a.article-link, a.article-link:hover {
	text-decoration: none;
	color: rgb(10, 30, 60);
}

a.article-link:hover .panel {
	background-color:#f0f0f0;
}

footer .primary-footer {
	background-color:rgb(10, 30, 60);
}

footer .secondary-footer {
	background-color:rgb(210, 220, 230)
}

footer .brand-column p, footer .primary-footer a {
	color:rgb(255, 255, 255);
	font-size:14px; 
	padding-bottom:10px;
}

footer  .footer-fs-logo {
	max-width:180px;
}

footer ul li {
	padding-left:0;
}

footer .primary-footer a.footer-heading { 
	font-size:16px; 
	font-weight:600;
}

footer .secondary-footer a, .footer-brand-items li {
	font-size:14px;
	font-weight:600;
}

footer svg:hover path {
	fill:rgba(255,255,255,0.6); 
}

footer svg:hover circle {
	stroke:rgba(255,255,255,0.6); 
}

.footer-logo-link {
	display: block;
}
footer .social-links a:hover {
	opacity:0.7;
}

footer a:hover {
	color:rgb(140, 185, 255);
}

.classification-table div p {
	display:inline-block;
}

.classification-table div p:not(.classification-field) {
	color:rgba(0,0,0,.6)
}

.classification-table p.classification-field {
	padding-right:10px;
	font-weight:600;
} 

.desc-summary h6 {
	font-weight: 600;
	font-size: 16px;
	padding-top: 15px;
}

.accordion.desc-removal button {
	display: flex;
	text-align: left;
	font-family: 'Dazzed';
	font-size: 18px;  
	border-bottom: 1px solid rgb(210, 220, 230);
	white-space: normal;
}

.accordion.desc-removal button span {
	display: inline-block;
}

.accordion.desc-removal .btn-link.btn:hover {
	  color:rgb(80, 140, 240);
}
.accordion.desc-removal .btn-link.btn[aria-expanded="true"] {
	color:rgb(80, 140, 240);
	border-bottom: 2px solid rgb(80, 140, 240);
}

.accordion.desc-removal button::after {
	content: "\f268";
	position:absolute;
	right:15px;
	font-family: "fsg-icon-thin";
	font-size: 22px;
	font-weight: 700;
}

.accordion.desc-removal .btn-link.btn[aria-expanded="true"]::after {
	content: "\f26a";
}

.accordion.desc-removal .card-body {
	font-family: 'Dazzed'; 
	padding: 20px;
}

.accordion.desc-removal .card-body h4:first-of-type {
	padding-top:0;
}


#suspectfp li p:first-of-type {
	font-weight:800;	
	  padding-top: 15px;
  }
  
  #automaticaction span, #manualaction span, #excludeaction span, #suspectfp span {
	font-size: 15px;
	font-weight:600;
  }
  #removaloptions h3, .desc-technicaldetails h3 {
	  font-size:16px;
	  font-weight:600;
  }
  
  #moresupport {
		background-color: rgb(250, 220, 180)
  }

  #moresupport .support-community:before, #moresupport .support-guides:before, #moresupport .support-contact:before, #moresupport .support-sample:before {
	content: "";
	font-family: "fsg-icon-thin"; 
	font-size: 60px; 
	vertical-align: bottom; 
  }

  #moresupport .support-community:before {
	content: "\f249";
  }
  #moresupport .support-guides:before {
	content: "\f28e";

  }
  #moresupport .support-contact:before {
	content: "\f2e1";

  }
  #moresupport .support-sample:before {
	content: "\f20b";
  }

  .desc-technicaldetails .text-box {
	background-color: #f8f8f8;
	padding: 10px 20px;
	margin: 20px 0;
}
  .desc-technicaldetails h6 {
	font-size:14px;
	font-weight:600;
	margin-top: 15px;
}

.desc-technicaldetails .text-box p {
	font-size: 14px;
	line-height: 1.4em;
}

.desc-technicaldetails ul.threecolumn-list {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.desc-technicaldetails ul.multicolumn-list {
	display: grid; 
	grid-auto-flow: row; 
	grid-template-columns: repeat(5, 20%); 
}

  .desc-technicaldetails .img-box img {
	  display:block;
	  margin:20px auto;
	  border:1px solid black;
  }

  .desc-technicaldetails ul {
	  margin:15px 20px;
  }

@media (max-width: 991px) {

	
	header, .navbar, .navbar-top {
		height:66px;
	}
	.navbar-toggle[aria-expanded="true"] .icon-ios-navigation::before {
		content:"\f130";
	}
	.navbar-default .navbar-nav > li.first-level {
		height:max-content;
	} 

	.third-level a {
		font-size: 14px;
	}

	.navbar-top a img {
		padding-top:12px;
	}

	.navbar-collapse {
		padding-right: 0;
	}
	.navbar-top {
		background-color: rgb(250, 245, 245); 
	}

	.navbar-top img {
		margin-top:6px;
	}

	.navbar-default .border-left {
		border-left:1px solid rgb(255, 255, 255);
	}
 	.navbar-default .navbar-collapse {
		background-color: rgb(10,30,60);
	}
	.navbar-default .subnav {
		padding-bottom: 10px;
	}
	.navbar-nav .first-level.active > a {
		width:max-content;
	}

	.navbar-default .navbar-nav .first-level > a {
		text-transform:capitalize;
		font-weight:600;
	} 

	.navbar-default .navbar-nav > li > a.trigger-collapse[data-toggle="collapse"]::after {
		display: inline-block;
		left: 80px;
		top: 12px;
		width: auto;
	  }

	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > li > a,
	.navbar-default .navbar-nav > li > a:focus, 
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li.first-level > a,
	.navbar-default .navbar-nav .first-level.active > a, 
	.navbar-default .navbar-nav .first-level.active > a:focus {
		color:rgb(250,245,245);
	} 

	.navbar-default .navbar-nav > .open > a,  
	.navbar-default .navbar-nav > li.first-level.active > a,
	.navbar-default .navbar-nav .first-level li.active > a,
	.navbar-default .navbar-nav .first-level li.active > a:focus, 
	.navbar-default .navbar-nav .first-level li.active > a:hover,
	.navbar-default .subnav .dropdown.open .dropdown-menu li a:focus {
		color:rgb(250,245,245);
		line-height:22px;
	}
	.header-search > .icon-search, .header-search > .icon-close-alt { 
		padding: 6px 21px 18px 21px;
	}
	.navbar-default .border-left {
		border-left:none;
	}
	.navbar-default .navbar-toggle {
		color:rgb(0, 0, 0);
		border-right:1px solid rgb(222, 222, 222);
		border-left:1px solid rgb(222, 222, 222);
	}
	.navbar-default .subnav .dropdown.open .dropdown-menu {
		background-color:transparent;
	}
	.navbar-default .subnav .dropdown.open .dropdown-menu li a {
		color:rgb(250, 245, 245)
	}
	.navbar-default hr {
		border-top: 1px solid rgba(250, 245, 245, 0.2);
		margin-left:10px;
	  }
	.header-searchbox {
		height: 65px;
	}
	.header-searchbox > #threatsearch {
		width: 92%;
		border: none;
	}
	.header-searchbox.expand {
		width: calc(100% - 55px);
	}

	#moresupport .support-community::before, #moresupport .support-guides::before, #moresupport .support-contact::before, #moresupport .support-sample::before {
		display: flex;
		justify-content: center;
		margin-bottom:15px;
	}

	.footer-logo {
		max-width: 180px;
	}

	.footer-shield {
		height:176px;
		width:176px; 
	}

	.social-links {
		border-top:1px solid rgba(255, 255, 255, 0.3);
	}

	.social-links a {
		padding:0 8px;
	}

}

@media (min-width: 992px) {

	header {
		height:150px;
	}

	.sticky {
		box-shadow:#000d00 0 2px 3px 0;
	}
	
	.navbar {
		height:75px;
	}

	.navbar-top {
		padding-top:5px;
	}

	.navbar-default .navbar-nav > li.first-level.active > a, 
	.navbar-default .navbar-nav > li.first-level.active > a:hover, 
	.navbar-default .navbar-nav > li.first-level.active > a:focus, 
	.navbar-default .navbar-nav > li.first-level > a:hover, 
	.navbar-default .navbar-nav > li.first-level > a:focus, 
	.navbar-default .navbar-nav > li.country-selector-trigger > a, 
	.navbar-default .navbar-nav > li.country-selector-trigger > a:hover, 
	.navbar-default .navbar-nav > li.country-selector-trigger > a:focus {
	  color: inherit;
	}

	.navbar-default .navbar-nav > li.first-level > a:hover {
		color:rgb(140, 185, 255);
	}

	.navbar-default .navbar-nav > li.second-level > a:hover, 
	.navbar-default .navbar-nav > li.second-level > a:focus {
		color:rgb(255, 255, 255);
	}
	
	.navbar-default .navbar-nav > li > a, 
	.navbar-default .navbar-nav > li.active > a, 
	.navbar-default .navbar-nav > .open > a {
		color:rgb(255, 255, 255);
		line-height: 46px;
	}

	.navbar-default .navbar-nav .second-level a::after,
	.navbar-default .navbar-nav > li > a:hover::after, 
	.navbar-default .navbar-nav > li > a:focus::after  {
		background-color: unset!important;
		bottom:0;
	}
	.navbar-default .navbar-nav .first-level.active > a::after, 
	.navbar-default .navbar-nav > li.active > a:hover::after {
		background-color:rgb(0, 0, 0)!important;
		height:2px;
		bottom:12px;
	}
	
	.navbar-default .navbar-nav .second-level a::after,  
	.navbar-default .navbar-nav > li.second-level > a:hover::after, 
	.navbar-default .navbar-nav > li.second-level > a:focus::after, 
	.navbar-default .navbar-nav > li.second-level.active > a:hover::after,  
	.navbar-default .navbar-nav > li.second-level.open > a::after {
		background-color: unset!important;
		height: 5px;
		bottom:2px;
	}

	.navbar-default .navbar-nav > .open > a::after {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		height: 3px;
		background-color: #0014a0;
		width: 100%;
	}

	.header-searchbox.expand {
		width: 500px;
	}

	#moresupport .support-community::before, #moresupport .support-guides::before, #moresupport .support-contact::before, #moresupport .support-sample::before {
		display: block; 
		float:left;
		margin:20px 10px 40px 0; 
	}

	footer a {
		padding: 4px;
	}

	.footer-logo {
		max-width: 180px;
	}

	.footer-shield {
		height:176px;
		width:176px; 
	}
	
	.footer-brand-items {
		display: flex;
		flex-direction: row; 
	}
	.footer-brand-items li {
		display: inline-block; 
	}

}


@media (min-width: 1280px) {

.container {
	width:1152px;
}

}